[setup]
;------------名称
AppTitle      =  远古帝国    
Ename         = AncientEmpiresLux
;------------主EXE路径                 
AppName       = Ancient Empires Lux.exe
SoftId        = 3076
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat  
LastTime  =2012-4-17 下午 03:37:15 
RunNum        =15
isclose       =0
isDirRun      =0
webName=962
